openSUSE Security Update : kvm (openSUSE-2011-95)

Medium Nessus Plugin ID 74540


The remote openSUSE host is missing a security update.


- fix for CVE-2011-3346 (bnc#728664)


Update the affected kvm packages.

See Also

Plugin Details

Severity: Medium

ID: 74540

File Name: openSUSE-2011-95.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Vector: CVSS2#AV:L/AC:H/Au:N/C:N/I:N/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:kvm, p-cpe:/a:novell:opensuse:kvm-debuginfo, p-cpe:/a:novell:opensuse:kvm-debugsource, cpe:/o:novell:opensuse:12.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/12/20

Reference Information

CVE: CVE-2011-3346